C:/Desktop/StudiumME/3.Sem/Prog3/B/Stone_Development/cmake-build-debug/CMakeFiles/Prog3B.dir
C:/Desktop/StudiumME/3.Sem/Prog3/B/Stone_Development/cmake-build-debug/CMakeFiles/edit_cache.dir
C:/Desktop/StudiumME/3.Sem/Prog3/B/Stone_Development/cmake-build-debug/CMakeFiles/rebuild_cache.dir
